@charset "utf-8";



/** 헤더 **/
#header h1.top-logo .mobile { display: none; }
@media screen and (max-width: 768px) {
    #header .header-top { background-color: #37b8d5; }
    #header .header-logo { padding: 10px 0; }
    #header h1.top-logo .pc { display: none; }
    #header h1.top-logo .mobile { display: block; }
    #header .header-right { top: 10px; right: 10px; }
    #header .header-right ul.quick-menu li.basket .count { color: #fff; }
    #header .header-right ul.quick-menu > li.search { display: none; }
    #category .gnb_all { display: none; top: 12px; height: 18px; }
    .side-floating { bottom: 60px !important; }
}


/** 모바일 하단 퀵메뉴 **/
#mobile-footer-quick-menu { display: none; }
@media screen and (max-width: 768px) {
    #mobile-footer-quick-menu { display: flex; align-items: center; justify-content: space-between; position: fixed; left: 0; bottom: 0; width: 100%; height: 50px; background-color: rgb(252, 252, 252); border-top: 1px solid rgb(221, 221, 221); z-index: 999; }
    #mobile-footer-quick-menu li { display: flex; justify-content: center; width: 25%; height: calc(100% - 27px); }
    #mobile-footer-quick-menu li a { display: block; height: 100%; }
    #mobile-footer-quick-menu li a img { height: 100%; }
}


/** 메인 퀵메뉴 **/
.main-quick-menu-new ul { display: flex; justify-content: space-between; align-items: center; }
.main-quick-menu-new ul li a { display: block; }
.main-quick-menu-new ul li a span { display: inline-block; }
.main-quick-menu-new ul li a span em { display: flex; justify-content: center; align-items: center; width: 100px; height: 100px; background-color: #f5f5f5; border-radius: 10px; overflow: hidden; }
.main-quick-menu-new ul li a span em img { max-width: 100%; border-radius: 10px; }
.main-quick-menu-new ul li a p { font-size: 16px; margin-top: 10px; text-align: center; }
@media screen and (max-width: 768px) {
    .main-quick-menu-new ul { flex-wrap: wrap; padding: 0 5px; }
    .main-quick-menu-new ul li { width: 16.66%; }
    .main-quick-menu-new ul li a span { display: flex; justify-content: center; width: 100%; font-size: 0; }
    .main-quick-menu-new ul li a span em { width: calc(100% - 10px); height: auto; margin: 5px; }
    .main-quick-menu-new ul li a p { font-size: 12px; margin: 5px; }
}


/** 메인 멤버십 **/
.main-box5 .title { text-align: center; }
.main-box5 .title h2 { margin: 70px 0 30px 0; }
.main-box5 .title h2 span { font-weight: normal; font-size: 25px; border: solid 1px #999; border-radius: 30px; padding: 5px 40px; }
@media screen and (max-width: 768px) {
    .main-box5 .title h2 { margin: 10px 0 10px 0; }
    .main-box5 .title h2 span { font-size: 20px; }
}


/** 메인 파트너스 **/
.main-box9 .title { text-align: center; }
.main-box9 .title h2 { display: flex !important; flex-direction: column; justify-content: center; align-items: center; margin: 30px 0 30px 0; }
.main-box9 .title h2 span { font-weight: normal; font-size: 25px; border: solid 1px #999; border-radius: 30px; padding: 5px 40px; }
.main-box9 .title h2 .sub { font-size: 18px; font-weight: normal; margin-top: 10px; }
@media screen and (max-width: 768px) {
    .main-box9 .title { margin-top: 40px !important; }
    .main-box9 .title h2 { margin: 10px 0 10px 0; }
    .main-box9 .title h2 span { font-size: 20px; }
    .main-box9 .title h2 .sub { font-size: 14px; }
}


/** 메인 유투브 **/
.main-box10 .youtube-movie { width: 100%; height: auto; aspect-ratio: 16 / 9; overflow: hidden; }
.main-box10 .youtube-movie iframe { width: 100%; height: 100%; }
@media screen and (max-width: 768px) {
    .main-box10 .youtube-movie { margin: 50px 0 0 0; aspect-ratio: 1 / 1; }
    .main-box10 .youtube-movie iframe { transform: scale(1.8); }
}


/** 메인 시공사례 **/
.main-box11 .portfolios { margin-top: 70px; }
.main-box11 .title { text-align: center; }
.main-box11 .title h2 { margin: 30px 0 30px 0; }
.main-box11 .title h2 span { font-weight: normal; font-size: 25px; border: solid 1px #999; border-radius: 30px; padding: 5px 40px; }
@media screen and (max-width: 768px) {
    .main-box11 .portfolios { margin-top: 40px; }
    .main-box11 .title h2 { margin: 10px 0 10px 0; }
    .main-box11 .title h2 span { font-size: 20px; }
}


/** 메인 시공사례 - 슬라이드 **/
#portfolios_list ul li a .thumbnail img { max-width: 100%; }
#portfolios_list ul li a .subject { font-size: 18px; }
@media screen and (max-width: 768px) {
    #portfolios_list ul li a .subject { font-size: 14px; }
}


/** 모바일 장바구니 **/
@media (max-width: 768px) {
    .order_table_type th:nth-child(3), .order_table_type td:nth-child(3) { display: table-cell; width: 30%; }
}


/** 모바일 주문 페이지 **/
@media screen and (max-width: 768px) {
    .tax_invoice_box .order_table_type colgroup { display: none; }
    .tax_invoice_box .order_table_type tr { display: block; width: 100%; }
    .tax_invoice_box .order_table_type th { display: inline-block; width: calc(30% - 25px); padding: 15px 0 0 20px; }
    .tax_invoice_box .order_table_type td { display: inline-block; width: 70%; padding: 15px 0; }
}









